Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_shader_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

char | name [64]
int | surface_flags
int | content_flags

## Member Data Documentation

int bsp_shader_t::content_flags

| Definition at line 205 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

char bsp_shader_t::name[64]

| Definition at line 203 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::dumpContents(), and Ogre::BspLevel::loadQuake3Level().

int bsp_shader_t::surface_flags

| Definition at line 204 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004